.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #660000;
}
.bckgrnd1 {
	background-attachment: scroll;
	background-image: url(images/sheba_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.subhead-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #CE0409;
	text-decoration: none;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	color: #CE0409;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #990000;
	text-decoration: none;
}
.subhead-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #CE0409;
	text-decoration: none;
}
a.subhead-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #CE0409;
	text-decoration: underline;
}
.top-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.bot-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a.top-nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
a.bot-nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: underline;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #990000;
	text-decoration: none;
}
.text2red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #CE0409;
	text-decoration: none;
}
body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CE0409;
	text-decoration: none;
	line-height: 18px;
}
.border {
	border: 1px solid #FFFFFF;
	margin-left: 3px;
}
.sem-bck {
	background-attachment: scroll;
	background-image: url(IMAGES/CAST/S.Epatha-Merkerson-bck.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.subhead-1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #7F1618;
	text-decoration: underline;
}
a.caption:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
	line-height: 18px;
}
a.text2red:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #990000;
	text-decoration: underline;
}
.homebackground {
	background-attachment: scroll;
	background-image: url(images/sheba_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
